/* PRESSE */

.sort {
    margin-top: 1.5em;
}

.sort span {
    display: inline-block;
}

button.sortby {
  color: #5d5d5d;
  border: 0 none;
  background-color: #fff;
  border-radius: 4px;
  padding: 0.25em 0.5em;
  margin: 0.5em 0.2em 0;
}

button.sortby:active {
    background-color: #cfcfcf;
}

button.sortby:focus {
    outline: 0 none;
    box-shadow: 0 0 2px 2px #000;
}

button.sortby::after {
  content: "";
  background: url("data:image/svg+xml,%3Csvg width='200' height='200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 28h166l-83 144L17 28z' stroke-width='20' stroke='%235d5d5d' fill='none'/%3E%3C/svg%3E") no-repeat transparent;
  background-size: contain;
  width: 1em;
  height: 1em;
  margin-left: 0.3em;
  margin-bottom: -0.15em;
  display: inline-block;
}

button.sortby.active::after {
  background-image: url("data:image/svg+xml,%3Csvg width='200' height='200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%235d5d5d' stroke='%235d5d5d' stroke-width='20' d='M17 28h166l-83 144L17 28z'/%3E%3C/svg%3E");
}

ul.presseliste, .presse-listenelement > ul {
  list-style-type: none;
  padding: 1.25em 0;
}

li.presse-listenelement {
    border-bottom: 2px solid;
}

li.presse-listenelement:last-child {
    border: 0 none;
}

.presse-listenelement > ul::after {
    content: "";
    display: table;
    clear: both;
}

.presse-listenelement li {
    display: block;
    width: 100%;
    padding-left: 250px;
}

.presse-listenelement li.presse-liste-bild {
    margin-left: -250px;
    padding-right: 1.25em;
    width: 500px;
    float: left;
}

.presse-listenelement li.presse-liste-datum,.presse-listenelement li.presse-liste-rubrik {
    color: rgba(200, 8, 120, 1);
    margin-right: 0.5em;
    display: inline;
    padding: 0;
}

.presse-listenelement li.presse-liste-rubrik::before {
    content: "|";
    padding-right: 0.5em;
}

.presse-listenelement li.presse-liste-titel {
    margin: 1rem 0;
    font-size: 1.2em;
    line-height: 1.25;
}

.presse-listenelement li.presse-liste-link a {
    border-bottom: 1px solid;
}

.presse-listenelement li.presse-liste-bild img {
    width: 100%;
}

@media screen and (max-width: 650px) {
.presse-listenelement li {
  padding-left: 40%;
}
.presse-listenelement li.presse-liste-bild {
  margin-left: -40%;
  width: 80%;
}
}

@media screen and (max-width: 425px) {
button.sortby {
  padding: 0.5em 0.3em;
}

button.sortby::after {
    width: 0.9em;
    height: 0.9em;
}
.presse-listenelement li {
  padding-left: 0;
}
.presse-listenelement li.presse-liste-bild {
  margin-left: 0;
  margin-bottom: 1.25em;
  width: 100%;
  padding: 0;
}
}


/* PROGRAMM-FILTER */

section.listeMonat {
  transition: opacity 0.3s;
  overflow: hidden;
}

section.listeMonat.monat-ausblenden, section.listeMonat.keine-termine {
  opacity: 0;
  /* opacity: 0.2; */
}

.listeMonat .kompakttermin {
  transition: opacity 0.3s, max-height 0.6s, padding 0.3s;
  max-height: 100em;
  overflow: hidden;
}

.listeMonat .kompakttermin.hide-termin {
  opacity: 0;
  max-height: 0;
  padding: 0;
}

.no-hits {
  padding-bottom: 35em;
}

.no-hits h1 {
    margin: 1em 0 0.5em;
}

@media screen and (max-width: 1024px) {
.no-hits {
  padding-bottom: 5em;
}
}


/* NAV */

@media screen and (max-width: 425px) {
.seitenkopf nav>ul>li, .seitenkopf nav, .seitenkopf ul {
  position: static;
}
.seitenkopf .polster {
    width: auto;
    right: 10px;
    left: 10px;
    background-image: none;
}

.seitenkopf .polster::before {
    content: "";
    position: absolute;
    border: solid 11px;
    border-color: transparent transparent #5d5d5d;
    display: block;
    top: -2px;
    right: 2px;
}
.seitenkopf .nav-programm .polster::before {
    right: 117px;
}
.seitenkopf .nav-menu .polster::before {
    right: 40px;
}
.seitenkopf nav>ul input {
    width: calc(100vw - 115px);
}
.nav-search button.schalter {
    margin-left: 10px;
}
}
